p,td,div{font-size:14px;}
td,div{line-height:18px;}
.lh{line-height:16px;}
A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:hover{color:#000000;text-decoration:none;}

A.my:link{font-size:14px; font-weight:bolder; color:#FFFFFF;text-decoration:none;}
A.my:visited{font-size:14px; font-weight:bolder;color:#FFFFFF;text-decoration:none;}
A.my:hover{font-size:14px; font-weight:bolder;color:#FFFFFF;text-decoration:none;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {
	color: #CC0000;
	font-weight: bold;
	font-size: 14px;
}
.STYLE2 {
	color: #333333;
	font-size: 14px;
}
.STYLE3 {
	color: #0E0E0E;
	font-weight: bold;
	font-size: 11pt;
	}
.STYLE4 {	color: #343432;
	font-size: 10pt;
}





.bt {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}




.STYLE5 {font-weight: bold}